/* @override 
	http://lform.local/A%20-%20B/ALM%20-%20American%20Labor%20Museum/Site/2011-08-03/_assets/css/pages.css
	http://www.labormuseum.net.php5-21.websitetestlink.com/_assets/css/pages.css
	http://www.labormuseum.net/_assets/css/pages.css
*/

/* OVERALL */

.right {
	float: right;
}

.left {
	float: left;
}

.red {
	color: #ff0000;
}

.more a {
	display: block;
	background-color: #8e3555;
	color: #fff;
	padding: 5px 10px;
}

.more a:hover {
	background-color: #7d7c5a;
}

.more .download {
	margin-left: 10px;
	padding: 7px 10px;
}

.learn a {
}

.learn.all {
	font-size: 14px;
}

.learn.register {
	overflow: hidden;
	margin-bottom: 30px;
}

.learn.register a {
	display: block;
	background-color: #8e3555;
	color: #fff;
	padding: 5px 10px;
}

._date {
	color: #78979b;
	margin-bottom: 5px;
}

.fontReplace {
	font-weight: bold;
	font-style: italic;
}

/* HOME TOP */

#slideshow {
	float: left;
	width: 612px;
	height: 321px;
	overflow: hidden;
}

#slideshow img {
	width: 612px !important;
	height: auto !important;
}

#slidebtn {
	position: absolute;
	z-index: 9;
}

#slidebtn>a {
	display: block;
	width: 38px;
	height: 100px;
	position: absolute;
	top: 110px;
}

#slidebtn .prev {
	margin-left: -2px;
	background: url('../images/arrow-prev.png') no-repeat;
}

#slidebtn .next {
	margin-left: 576px;
	background: url('../images/arrow-next.png') no-repeat;
}

#slidetop {
	width: 612px;
	height: 15px;
	position: absolute;
	z-index: 9;
	background: url('../images/bg-slidetop.png') no-repeat;
}

#quoteWrap {
	position: absolute;
	z-index: 99;
	height: 30px;
	width: 612px;
	margin-top: 291px;
	color: #fff;
	background: url('../images/bg-quote.png');
}

#quoteWrap .quote {
	background: url('../images/quote.png') 2% 40% no-repeat;
	height: 45px;
	position: relative;
	top: -16px;
	font-style: italic;
	width: 600px;
	xborder: 1px solid red;
}

.quote span {
	display: block;
	width: 600px;
	float: left;
	padding-left: 20px;
	padding-top: 25px;
}

#introWrap {
	width: 310px;
	height: 301px;
	float: right;
	background-color: #7d7c5a;
	padding: 10px;
}


#introWrap .intro {
	height: 251px;
	padding: 25px;
	background-color: #d3d1b2;
}

.intro .learn a {
	color: #003036;
}

.intro .learn a:hover {
	color: #8e3555;
}

.intro h2 {
	margin-bottom: 20px;
}

.intro .desc {
	font-style: italic;
	font-size: 1.2em;
	font-weight: bold;
}

/* HOME BOTTOM  */

#home-bottom {
	padding: 30px 0;
	overflow: hidden;
}

.bannerWrap {
}

.banner {
	border-top: 1px solid #cdd1c5;
}

.bannerWrap.events {
	width: 612px;
}

.bannerWrap.events>ul>li {
	width: 163px;
	float: left;
	padding: 20px;
	margin-left: 0;
	list-style: none;
	min-height: 200px;
	border-right: 1px solid #cdd1c5;
}

.bannerWrap.events>ul>li.last {
	border-right: 0;
}

.bannerWrap.events img {
	margin-bottom: 20px;
}

.bannerWrap.programs {
	width: 330px;
}

.bannerWrap.programs>ul {
	margin-bottom: 20px;
}

.bannerWrap.programs>ul>li {
	padding: 20px 0 20px 12px;
	border-bottom: 1px solid #cdd1c5;
	margin-left: 0;
	list-style: none;
	background: url('../images/icon-star.png') left no-repeat;
}

.bannerWrap.programs h4 {
	font-size: 12px;
}

#visit {
	margin-top: 30px;
}

#visit h2 {
	position: relative;
	top: 5px;
}

#visit h2 a {
	color: #133b40;
}

#visit .desc {
	font-size: 14px;
	width: 820px;
	border-left: 1px solid #cdd1c5;
	padding-left: 20px;
}

.desc .cufon {
	margin-bottom: 5px;
}

/* SIDEBAR */

#sidebar .sub-nav ._title {
	margin-top: 17px;
	border-top: 1px dashed #a2a2a2;
	border-bottom: 1px dashed #a2a2a2;
	background: url('../images/bg-title.jpg');
	padding: 14px 10px;
}

.sub-nav ._title a {
	color: #003036;
	font-size: 16px;
}


/* LISTING */

.listing {
	
}

.listing .entry {
	overflow: hidden;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #cdd1c5;
}

.detail .entry {
	border-bottom: none;
	padding-bottom: 0;
}

.listing .desc {
	width: 410px;
}

.listing.detail .desc {
	width: auto;
}

.listing h3 {
	margin-bottom: 10px;
}

.listing h3, .listing h3 a {
	color: #000000;
}

.listing h3 a:hover {
	color: #8e3555;
}

.listing.news h3 {
	margin: 10px 0 5px 0;
}

.listing.news h3 a, .listing.products h3 a {
	color: #8e3555;
}
.listing.news h3 a .cufon, .listing.products h3 a .cufon {
	border-bottom: 1px solid;
}

.listing.news h3 a:hover, .listing.products h3 a:hover {
	color: #003036;
}

.detail h3 {
	font-size: 20px;
	color: #8e3555;
}

.listing ._gallery {
	margin-top: 40px;
}

.detail .back {
	border-top: 1px solid #cdd1c5;	
	padding-top: 10px;
}

#wrapper .imgholder {
	border: none;
}

.imgholder img {
	border: 1px solid #848484;
}

#wrapper .detail .imgholder {
	margin-top: 5px;
}

/* EVENT */

.events.detail h3 {
	margin-top: 10px;
}

._eventsList .entry {
	xbackground-color: #f3f7ea;
	padding: 20px 0px 20px 0px;
	margin-bottom: 10px;
	border-bottom: 1px solid #cdd1c5;
}

._eventsList .entry.closed {
	background-color: #fbe8e8;
	padding: 20px 10px;
}

._eventsList .info, ._event.details .info {
	color: #565656;
}

._event.details .info {
	font-size: 14px;
}

._eventsList ._title, ._event.details ._title {
	margin: 10px 0;
}

._event.details ._title {
	font-size: 20px;
	margin: 20px 0;
}

.Current .back {
	display: none;
}

._eventsList ._title .cufon {
	border-bottom: 1px solid;
}

._eventsList ._content {
	line-height: 1.5;
	margin-bottom: 10px;
}

/* CALENDAR */

._calendarSearch {
	float: right;
	xmargin-top: -8px;
	margin-top: 2px;
}

._calendarSearch input {
	padding: 2px;
	margin: 0;
	background: url(../images/icon-search2.jpg) no-repeat 99% center ;
	width: 200px;
	color: #999;
	border: 1px solid #aaa;
	outline: none;
}

._calendarButtons {
	margin-bottom: 25px;
	xheight: 20px;
	overflow: visible;
	display: none;
}

._calendarButtons a {
	background: #e5e5e5;
	color: #000;
	padding: 5px 15px;
	text-transform: uppercase;
	font-size: 1.1em;
	padding-left: 26px;
	
	background-repeat: no-repeat;
	background-position: 5px center;
	margin-right: 5px;
}

._calendarButtons a.active {
	background-color: #bbb;
}

._calendarButtons a.list {
	background-image: url(../images/icons/icon-lines.png);
}

._calendarButtons a.month {
	background-image: url(../images/icons/icon-squares.png);
	padding-left: 30px;
}

._calendarButtons a.week {
	background-image: url(../images/icons/icon-bars.png);
}

._calendarButtons a.day {
	background-image: url(../images/icons/icon-box.png);
}

._calendarFilters {
	margin-bottom: 25px;
}

._calendarFilters ._typeFilters {
}

#p_current-exhibit ._calendarFilters ._typeFilters, #p_upcoming-exhibits ._calendarFilters ._typeFilters, #p_archived-exhibits ._calendarFilters ._typeFilters, #p_changing-exhibits ._calendarFilters ._typeFilters, #p_monthly-cultural-programs ._calendarFilters ._typeFilters {
	display: none;
}

._calendar ._calendarFilters select {
	background: #fff;
	border: 1px solid #b2b2b2;
	padding: 3px;
}

._filterMonth {
	xdisplay: none;
}

._filterDay {
	display: none;
}

._calendar ._calendarFilters select._filterUnit+select._filterCat {
	width: 195px;
}

._calendar ._header {
	font-size: 1.3em;
	border-bottom: 1px solid #7f7f7f;
	padding-bottom: 5px;
	margin-bottom: 20px;
}

._calendarCategories {	
	margin-top: 30px;
}

._calendarCategories .cats {
	display: none;	
	xmargin-right: -25px;
	margin-top: 40px;
	padding-top: 10px;
	border-top: 1px solid #7f7f7f;
}

#_calendar ._calendarCategories ._header {	
	margin: 0;
	border: none;
	padding: 0;
	display: inline;
	float: left;
	position: relative;
	top: 10px;
	margin-right: 30px;
	font-size: 1.1em;
	color: #000;
}

._calendarCategories .cat {
	float: left;
	xmargin-top: 15px;	
	margin-right: 25px;
	width: 180px;
	margin-bottom: 10px;
	height: 25px;
	margin-top: 5px;
	font-size: 0.9em;
	font-family: "Arial", sans-serif;
	display: none;
}

#p_annual-special-events ._calendarCategories .cat {
	display: block;
}

._calendarCategories .cat.first {
	width: 120px;
}

._calendarCategories .cat.large {
	margin-bottom: 20px;
	display: block;
}


._calendarCategories .swatch {
	width: 2px;
	padding: 6px 2px;
	margin-right: 8px;
	float: left;
	height: 12px;
}

._calendarCategories .cat.large .swatch {
	padding: 4px 10px;
	border: 1px solid #333;
}


._calendarCategories .label {
	line-height: 1.1;
	position: relative;
	top: 5px;
}

._calendarTable {
	border: 1px solid #0e0e0e;
	border-left: 0;
	border-bottom: 0;
}

._calendarTable th,._calendarTable td  {
	border: 1px solid #0e0e0e;
	border-top: 0;
	border-right: 0;
	vertical-align: top;
}

._calendarTable th {
	text-align: center;
	font-weight: bold;
	color: #fff;
	background: #848484;
	padding: 10px 0;
}

._calendarTable td {
	width: 14.2%;
	xwidth: 70px;
	overflow: hidden;
	height: 90px;
}

._calendarTable tfoot {
	display: none;
}

._calendarTable a{
	color: #333;
}

._calendarTable a:hover{
	text-decoration: underline;
}

._calendarTable ._day {
	padding-top: 8px;
}

._calendarTable .prev-month, 
._calendarTable .next-month {
	background: #eaeaea;
	xheight: 100%;
}

._calendarTable ._day.next-month, 
._calendarTable ._day.prev-month {
	display: none;
}

._calendarTable ._day-title {
	text-align: right;
	margin-right: 8px;
	xmargin-top: 8px;
	margin-bottom: 10px;
}

._calendarTable ._day-title a {
	
}

._calendarTable .entry {
	background: #f4f4f4;
	padding: 8px;
	xwidth: 80px;
	width: 85%;
	font-size: 0.9em;
	line-height: 1.1;
	border-bottom: 1px solid #0e0e0e;
	margin-bottom: 0;
}

._calendarTable .entry:last-child {
	border-bottom: 0px;
}

._calendarTable .entry.closed {
	background: #ffe5e5;
}

._calendarTable .entry ._title {
	margin-bottom: 3px;
}

._calendarTable .entry ._title a {
	
}

._calendarTable .entry ._code {
	color: #515151;
	margin-bottom: 2px;
}

._calendarTable .entry ._slots {
	color: #515151;
}

._calendarView-month ._header {
	border-bottom: 0;
	padding-bottom: 0;
}

/* OPPORTUNITIES */

._advlist {
	xmargin: 30px 0;
	margin-bottom: 30px;
}

._advlist h3 {
	color: #8e3555;
	padding-bottom: 5px;
	font-size: 16px;
	margin-bottom: 10px;
	border-bottom: 1px solid #cdd1c5;
}

._advlist .row {
	overflow: hidden;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #cdd1c5;
}

._advlist .row h4 {
	float: left;
}

._advlist .row .date {
	float: left;
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #cdd1c5;
}

.detail.career h3 {
	margin-bottom: 10px;
}

._title._toggle {
	margin-top: 30px;
	background: url('../images/icon-active2.jpg') left top no-repeat;
	padding-left: 15px;
	display: block;
	padding-bottom: 5px;
}



/* NEWS */

.date {
	color: #565656;
	margin-bottom: 5px;
}

/* EDUCATIONAL PROGRAMS */

.class-list>h3 {
	color: #8e3555;
	padding-bottom: 5px;
	margin-top: 40px;
	margin-bottom: 15px;
	xborder-bottom: 1px solid #cdd1c5;
}

/* STORES */

.author {
	color: #8e3555;
	border-left: 1px solid #8e3555;
	margin-left: 10px;
	padding-left: 10px;	
}

.price {
	display: block;
	color: #8e3555;
	font-style: normal;
	margin-bottom: 10px;
}

.listing.products .desc, .listing.products.detail .desc {
	width: 460px;
}

.listing.products.detail .text {
	margin-top: 20px;
}

.listing.products.detail .author {
	margin: 0;
	padding: 0;
	border: none;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
}

.listing.products.detail h3 {
	font-size: 16px;
	margin-bottom: 5px;
}

.cart {
	overflow: hidden;
	margin-top: 20px;
}

.cart img {
	position: relative;
	top: 2px;
}

.qty {
	width: 20px;
	position: relative;
	top: 3px;
	margin-right: 10px;
}

._option label {
	color: #8e3555;
}

#wrapper .googlecart-add-button {
	background-image: none;
	height: auto;
	width: auto;
}


body #googlecart-widget-head, body #googlecart-widget-body {
	top: -2px;
	font-size: 12px;
	padding: 4px;
	border: 1px dashed #a2a2a2;
	background: url('../images/bg-title.jpg');
}

body #googlecart-widget-body {
	background: none;
	border-top: 0;
	background-color: #fff;
}

body .googlecart-widget-item, body .open .googlecart-widget-item td {
  border-bottom: 1px dashed #a2a2a2;
}

body #googlecart-widget {
	display: none;
}

.p_stores #googlecart-widget {
	display: block;
}

/* RESOURCES */

#p_resources ._advlist h3 {
	margin-top: 30px;
}

/* DONATE */

#donate {
	
}

#donate input._text {
	padding: 4px;
	width: 40px;
	margin-left: 3px;
	position: relative;
	top: -1px;
}

#donate form input._submit {
	padding-top: 5px;
	padding-bottom: 4px;
}

#donate .more a {
	background-color: #7d7c5a;
}

#donate form input._image {
	border: none;
	outline: none;
	padding: 0;
	margin: 0;
	position: relative;
	top: 9px;
}

/* CONTACT US */

#contactForm {
	border-color: #cdd1c5;
}

#contactForm h3 {
	margin-bottom: 10px;
}

/* STAFF */


.staff-list.listing .desc {
	width: 490px;
}

.staff-list.listing.detail .desc {
	width: auto;
}

.staff-list .author {
	color: #565656;
	border-color: #565656;
}

.staff-list.detail .author {
	border: 0;
	position: relative;
	top: 2px;
	font-size: 16px;
	color: #8e3555;
}

/* BASE FORM */

.baseform {
	xborder-top: 1px solid #8e3555;
	xpadding-top: 15px;
}

#p_contact-us .baseform {
	border-top: 1px solid #8e3555;
	padding-top: 15px;
}

#wrapper .baseform li {
	list-style: none;
	margin: 0;
}

.baseform label {
	display: block;
}

.baseform label em {
	color: #696969;
}

.baseform input._text {
	width: 270px;
}

.baseform input._checkbox {
	outline: 0;
	border: 0;
}

.baseform input._text.long {
	width: 572px;
}

.baseform textarea {
	width: 572px;
	height: 100px;
}

.baseform fieldset {
	display: inline;
	margin-right: 20px;
	margin-bottom: 10px;
}

.baseform fieldset.medium {
	
}

.baseform fieldset.small {
	
}

.baseform input._text.small {
	width: 190px;
}

.baseform input._text.tiny {
	width: 100px;
}

.baseform label.error {
	position: absolute;
	color: #f00;
	font-size: 0.9em;
	line-height: 1;
}

.baseform .golfers-list input {
	margin-bottom: 2px;
}

.baseform input._file {
	outline: 0;
}

#googlecheckout {
	margin: 15px 0;
}

#googlecheckout>span {
	padding: 10px;
	background: #eee;
	display: block;
	width: 168px;
	border: 1px solid #ddd;
}

.goback {
	margin: 25px 0;
}

#main ul._gallery_images {
	width: 105%;
}


